* {
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background-color: #91CB73;
}

:root {
    --light:209, 240, 255;
    --default:0, 170, 255;
    --dark:0, 20, 31;

    --success:rgb(0,255,0);
    --error:rgb(255,0,0);
}

.container {
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    --color: rgba(var(--dark),0.2);
    background-color: var(--color);
    box-shadow: 0 0 15px var(--color);
    width:80%;
    max-width:600px;
    padding:40px 30px;
    border-radius: 20px;
}

.login-title {
    margin:0;
    color: white;
    text-align: center;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.input-group {
    display: flex;
    flex-direction: column;
    gap:7px;
    accent-color: rgb(var(--default));
}

.input-group label {
    color:white;
    font-weight: lighter;
}

.input-group input {
    font-size:1.25rem;
    padding: .5em;
    background-color: rgba(var(--light),0.3);
    border: none;
    outline: none;
    color:white;
    font-weight: lighter;
    border-radius: 20px;
}

.input-group input:focus {
    box-shadow: 0 0 0 1px rgb(var(--default));
}

.input-group.inline {
    flex-direction: row;
    align-items: center;
}

input[type="checkbox"].large {
    width:20px;
    height:20px;
}

.input-group .msg {
    display: none;
}

.input-group.error .msg,
.input-group.success .msg {
    display: inline;
}

.input-group.error .msg{
    color: var(--error);
}

.input-group.success .msg{
    color: var(--success);
}

.input-group.error input {
    box-shadow: 0 0 0 1px var(--error);
}
.input-group.success input {
    box-shadow: 0 0 0 1px var(--success);
}

.forget-pwd {
    color:rgb(179, 179, 179);
    text-align: right;
    margin-right: 15px;
}

.false-link {
    color:inherit;
    text-decoration: none;
    opacity: 0.6;
}

.false-link:hover {
    text-decoration: underline;
    opacity: 1;
}

.login-button {
    width:50%;
    margin-left:25%;
    margin-right:25%;
    padding: .5em 1em;
    font-size: 1.5rem;
    color:white;
    background-color: rgba(var(--default),.25);
    border:1px solid rgb(var(--default));
    border-radius: 30px;
    outline:none;
    cursor:pointer;
   
}

.login-button:hover {
    background-color: rgba(var(--default),.4);
}